'use strict';

const store = require('./store-27073b3b.js');

function capitalizeFirstLetter(string) {
  return string.charAt(0).toUpperCase() + string.slice(1);
}

const getUserRoleOptions = () => ((store.state === null || store.state === void 0 ? void 0 : store.state.roles) || []).map((role) => ({
  label: capitalizeFirstLetter(role),
  value: role,
}));

exports.getUserRoleOptions = getUserRoleOptions;
